*{
	padding:0;
	margin:0;}
body{
	font-size:12px;
	color:#666;
	font-family:'Î¢ÈíÑÅºÚ';
}
img,input{
	border:none;}
a{
	color:#666;
	text-decoration:none;}
ul li{
	list-style-type:none;}
.left{
	float:left;}
.right{
	float:right;}
.auto{
	margin:auto;}
.clear{
	clear:both;
	height:0;
	overflow:hidden;}
	
.head{
	width:1000px;
	height:110px;
	}	
	
.logo{
	width:420px;
	height:110px;
	}	
	
.head_right{
	width:560px;
	}
	
.head_right_a{
	width:274px;
	height:37px;
	margin-top:15px;
	float:right;
	margin-right:20px;}	
	
.nav{
	width:560px;
	height:30px;
	line-height:30px;
	float:right;
	margin-top:10px;}	
.nav ul li{
	float:left;
	margin-right:8px;}	
	
.nav ul li a{
	width:85px;
	height:30px;
	line-height:30px;
	text-align:center;
	display:block;
	font-size:14px;}	
.nav ul li.first{
	background-color:#268b5f;}	
	
.nav ul li.first a{
	color:#fff;}	
	
.nav ul li a:hover{
	background-color:#268b5f;
	color:#fff;}	
	
.banner{
	width:991px;
	height:356px;
	padding:5px 5px 23px 5px;
	background:url(../images/banner_bg.gif) no-repeat;}	
	
	
.banner ul li{
	display:none;}	
.banner ul li img{
	width:991px;
	height:356px;}	
	
.banner ul li.cur{
	display:block;}	
	
.number{
	height:12px;
	width:150px;
	position:absolute;}	
	
.number div{
	width:22px;
    height:8px;
	overflow:hidden;
	float:left;
	margin-left:5px;
	cursor:pointer;
	background-color:#d6d6d6;
	}	
.number div.cur{
	width:22px;
    height:8px;
    overflow:hidden;
	cursor:pointer;
	background-color:#377d13;}	
	
.con_a{
	width:1000px;
	height:271px;
	margin-top:5px;
	overflow:hidden;}	
	
.aboutus{
	width:395px;
	height:100%;
	}	
	
.product{
	width:304px;
    height:100%;
	margin-left:15px;}	
	
.news{
	width:269px;
	height:100%;
	}	
	
.aboutus_title{
	width:100%;
	height:54px;
	background:url(../images/aboutus_title_bg.gif) no-repeat;}	
.aboutus_title span{
	float:left;
	margin-left:35px;
	color:#268b5f;
	line-height:33px;
	font-size:15px;}	
	
.more{
	float:right;
	height:33px;
	line-height:33px;
	margin-right:10px;}	
	
.aboutus_center{
	width:375px;
	height:210px;
	padding:0 10px;
	background:url(../images/aboutus_center_bg.gif) repeat-y;}	
	
.aboutus_center img{
	width:158px;
	height:97px;
	float:right;
	padding:4px;
	margin-left:10px;
	background:url(../images/aboutus_01bg.jpg) no-repeat;}	
	
.aboutus_center p{
	line-height:23px;
	text-indent:2em;}	
	
.aboutus_bottom{
	width:100%;
	height:7px;
	background:url(../images/aboutus_bottom_bg.gif) no-repeat;}	
	
.product_title{
	width:100%;
	height:54px;
	background:url(../images/product_title_bg.gif) no-repeat}	
	
.product_title span,.news_title span{
	
	float:left;
	margin-left:35px;
	color:#268b5f;
	line-height:33px;
	font-size:15px;}	
	
.product_center{
	width:298px;
	height:210px;
	padding:0 8px;
	background:url(../images/product_center_bg.gif) repeat-y;}	
	
.product_bottom{
	width:100%;
	height:7px;
	background:url(../images/product_bottom_bg.gif) no-repeat;}	
	
.product_center ul li{
	display:none;} 	
	
	
.product_center ul li img{
	width:288px;
	height:203px;}	
	
.product_center ul li.cur{
	display:block;}		
	
.xnumber{
	height:12px;
	width:100px;
	_width:120px;
	position:absolute;}	
	
.xnumber div{
	width:19px;
    height:19px;
	text-align:center;
	overflow:hidden;
	float:left;
	margin-left:5px;
	cursor:pointer;
	background-color:#d6d6d6;
	}	
.xnumber div.cur{
	width:19px;
    height:19px;
	text-align:center;
    overflow:hidden;
	cursor:pointer;
	background-color:#377d13;
	color:#fff;}	
	
.news_title{
	width:100%;
	height:54px;
	background:url(../images/news_title_bg.gif) no-repeat;}	
.news_center{
	width:249px;
	height:210px;
	padding:0 10px;
	background:url(../images/news_center_bg.gif) repeat-y;}	
	
.news_bottom{
	width:100%;
	height:7px;
	background:url(../images/news_bottom_bg.gif) no-repeat;}	
	
.news_center ul li{
	width:235px;
	padding-left:14px;
	line-height:30px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	background:url(../images/dian.gif) no-repeat left center;}

.link{
	width:998px;
	min-height:90px;
	margin-top:13px;
	padding-left:2px;
	
	}

.link_title{
	width:100%;
	height:52px;
	background:url(../images/link_title_bg.gif) no-repeat;}

.link_center{
	padding:0 15px 10px 25px;
	min-height:30px;
	_height:30px;
	background:url(../images/link_center_bg.gif) repeat-y;}
.link_center ul li{
	white-space:nowrap;
	float:left;
	margin-top:10px;}
.link_center ul li a{
	padding:10px;}

.link_bottom{
	width:100%;
	height:7px;
	background:url(../images/link_bottom_bg.gif) no-repeat;}

.foot{
	width:1000px;
	height:100px;
	margin-top:15px;}
.foot .xian{
	width:1000px;
	height:2px;
	_height:2px;
	overflow:hidden;
	background-color:#83c349;}

.foot p{
	text-align:center;
	line-height:30px;
	margin-top:20px;}



.zy_banner{
	width:990px;
	height:220px;
	padding:5px;
	background:url(../images/zy_bannerbg.jpg) no-repeat;}
.zy_banner img{
	width:990px;
	height:220px;}


.con_zy{
	width:1000px;
	min-height:400px;
	margin-top:15px;
	}

.con_zy_left{
	width:222px;
	}
.con_zy_right{
	width:763px;
	overflow:hidden;

	}

.zy_nav{
	width:100%;
	height:auto;}
	
.zy_nav_title,.zy_contactus_title{
	width:100%;
	height:51px;
	line-height:33px;
	background:url(../images/zy_nav_title.jpg) no-repeat;}	
	
.zy_nav_title span,.zy_contactus_title span{
	font-size:15px;
	color:#268b5f;
	float:left;
	margin-left:35px;}	
.zy_nav_center,.zy_contactus_center{
	width:100%;
	min-height:50px;
	padding-bottom:5px;
	background:url(../images/zy_nav_center.jpg) repeat-y;}	
	
.zy_nav_bottom,.zy_contactus_bottom{
	width:100%;
	height:7px;
	background:url(../images/zy_nav_bottom.jpg) no-repeat;}	
	
.zy_nav_center ul{
	width:200px;
	margin:auto;}
.zy_nav_center ul li{
	padding-top:5px;}	
.zy_nav_center ul li a{
	width:149px;
	height:30px;
	line-height:30px;
	padding-left:50px;
	display:block;
	background:url(../images/zy_nav_libg.jpg) no-repeat}	
	
.zy_nav_center ul li a:hover{
	background:url(../images/zy_nav_li_hoverbg.jpg) no-repeat;
	color:#268b5f;}	
	
.zy_nav_center ul li.first a{
	background:url(../images/zy_nav_li_hoverbg.jpg) no-repeat;
	color:#268b5f;
	}	
	
.zy_contactus{
	width:100%;
	height:auto;
	margin-top:10px;}	
	
	
.zy_contactus_center_a{
	padding:0 10px;
	background:url(../images/zy_contact.jpg) no-repeat 70px bottom;
	}	
	
.zy_contactus_center_a h3{
	font-size:14px;
	color:#44b94e;
	font-weight:blod;
	margin-bottom:5px;}	
.zy_contactus_center_a p{
	line-height:22px;}	
	
.con_zy_right_title{
	width:100%;
	height:51px;
	line-height:33px;
	background:url(../images/con_zy_right_title.jpg) no-repeat;}	
	
.con_zy_right_title p{
	float:left;
	margin-left:10px;}
	
.con_zy_right_title p span{
	color:#268b5f;}	
	
.con_zy_right_center{
	width:100%;
	height:auto;
	background:url(../images/con_zy_right_center.jpg) repeat-y;}
.con_zy_right_bottom{
	width:100%;
	height:7px;
	background:url(../images/con_zy_right_bottom.jpg) no-repeat;}	
	
.aboutus_zy,.news_zy{
	padding:0 15px 10px;}
	
.aboutus_zy p{
	line-height:25px;}	
	
.news_zy ul li{
	width:720px;
	line-height:30px;
	float:left;
	padding-left:12px;
	background:url(../images/dian.gif) no-repeat left center;
	border-bottom:1px dashed #ccc;}	
.news_zy ul li a{
	width:650px;
	float:left;
	display:block;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;}
.news_zy ul li a:hover{
	color:#268b5f;}
.news_zy ul li span{
	width:70px;
	float:right;
	text-align:center;}

.fenye{
	width:720px;
	height:25px;
	line-height:25px;
	text-align:center;
	margin-top:20px;}

.fenye .cuc{
	color:#fff;
	background-color:#118300;}
.fenye .cuc a{
	color:#fff;}

.fenye a{
	padding:5px;
	margin-right:5px;}
.fenye span.kuang{
	padding:2px 0;
	text-align:center;
	border:1px solid #118300;
	_border:none;
	color:#fff;}
.pian{
	
	width:720px;
	margin:auto;
	margin-top:12px;}

.pian a{
	width:720px;
	line-height:20px;
}				
	

.news_zy h3{
	height:30px;
	line-height:30px;
	font-size:14px;
	text-align:center;}

.news_zy h4{
	text-align:center;
	font-size:12px;
	font-weight:400;
	height:30px;
	line-height:30px;
	margin:10px 0;
	background-color:#268b5f;
	color:#fff;}
.news_zy p{
	line-height:25px;}

.product_zy{
	padding-left:20px;
	padding-bottom:10px;}
.product_zy ul li{
	float:left;
	margin-right:20px;
	margin-top:10px;} 


.product_zy ul li img{
	width:217px;
	height:151px;
	padding:5px 5px 15px;
	background:url(../images/product_libg.jpg) no-repeat;}
.product_zy ul li p{
	width:227px;
	text-align:center;}


.productshow_zy{
	padding:0 15px 10px;}

.productshow_zy h3{
	width:100%;
	text-align:center;
	font-size:14px;}

.productshow_zy p{
	line-height:25px;}


.productshow_zy img {
	max-width:270px;
}






























